/*

The list of Socia icon files in 21px
blog.png
facebook.png
google.png
linkedin.png
rss.png
twitter.png
youtube.png
word1.png

*/


/* Circular 21x21 px ------------------------------------------------------------*/


.social .blog{ background:url(../images/icon/blog.png); background-size:30px 30px; }
.social .facebook{ background: url(../images/icon/facebook.png); background-size:30px 30px; }
.social .google{ background: url(../images/icon/google.png); background-size:30px 30px; }
.social .linkedin{ background: url(../images/icon/linkedin.png); background-size:30px 30px; }
.social .rss{ background: url(../images/icon/rss.png); background-size:30px 30px; }
.social .twitter{ background: url(../images/icon/twitter.png); background-size:30px 30px; }
.social .youtube{ background: url(../images/icon/youtube.png); background-size:30px 30px; }
.social .word{ background: url(../images/icon/word.png); background-size:30px 30px; }
.social .word1{ background: url(../images/icon/word1.png); background-size:30px 30px; }